Index: trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/nicholas.pbxuser
===================================================================
--- trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/nicholas.pbxuser	(revision 255)
+++ trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/nicholas.pbxuser	(revision 256)
@@ -1986,165 +1174,4 @@
 			E1318EB80A05618400F2D492 /* -[NSControl mouseDown:]+160 */,
 		);
-	};
-	E14524520A04836100C9B040 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E165AB3503E7A7FC00050002 /* ICeCoffEEAction.h */;
-		name = "ICeCoffEEAction.h: 1";
-		rLen = 0;
-		rLoc = 0;
-		rType = 0;
-		vrLen = 536;
-		vrLoc = 0;
-	};
-	E14524580A04836100C9B040 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E165AB3503E7A7FC00050002 /* ICeCoffEEAction.h */;
-		name = "ICeCoffEEAction.h: 1";
-		rLen = 0;
-		rLoc = 0;
-		rType = 0;
-		vrLen = 536;
-		vrLoc = 0;
-	};
-	E14524FE0A04B20E00C9B040 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E14524FF0A04B20E00C9B040 /* CarbonUtils.h */;
-		name = "(null): 1";
-		rLen = 0;
-		rLoc = 0;
-		rType = 0;
-		vrLen = 1598;
-		vrLoc = 372;
-	};
-	E14524FF0A04B20E00C9B040 /* CarbonUtils.h */ = {
-		isa = PBXFileReference;
-		lastKnownFileType = sourcecode.c.h;
-		name = CarbonUtils.h;
-		path = /Users/nicholas/Applications/WebKit.app/Contents/Resources/WebKit.framework/Versions/A/Headers/CarbonUtils.h;
-		sourceTree = "<absolute>";
-	};
-	E14525010A04B20E00C9B040 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E14343CD03DB66E900050002 /* ICeCoffEESuper.h */;
-		name = "ICeCoffEESuper.h: 15";
-		rLen = 0;
-		rLoc = 231;
-		rType = 0;
-		vrLen = 237;
-		vrLoc = 0;
-	};
-	E145250B0A04B20E00C9B040 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E1BB269403DB74C200050002 /* ICeCoffEEMenuSuper.m */;
-		name = "ICeCoffEEMenuSuper.m: 20";
-		rLen = 0;
-		rLoc = 317;
-		rType = 0;
-		vrLen = 317;
-		vrLoc = 0;
-	};
-	E145250D0A04B20E00C9B040 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E14343CE03DB66E900050002 /* ICeCoffEESuper.m */;
-		name = "ICeCoffEESuper.m: 21";
-		rLen = 0;
-		rLoc = 334;
-		rType = 0;
-		vrLen = 368;
-		vrLoc = 0;
-	};
-	E14525100A04B20E00C9B040 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E14343CD03DB66E900050002 /* ICeCoffEESuper.h */;
-		name = "ICeCoffEESuper.h: 15";
-		rLen = 0;
-		rLoc = 231;
-		rType = 0;
-		vrLen = 237;
-		vrLoc = 0;
-	};
-	E14525110A04B20E00C9B040 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E1317B2E03DFC4DE00050002 /* ICeCoffEETerminal.h */;
-		name = "ICeCoffEETerminal.h: 1";
-		rLen = 0;
-		rLoc = 0;
-		rType = 0;
-		vrLen = 494;
-		vrLoc = 0;
-	};
-	E14526CD0A04BC9300C9B040 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E1BF167203DBEAA000050002 /* WebCoreBridge.h */;
-		name = "WebCoreBridge.h: 3";
-		rLen = 0;
-		rLoc = 70;
-		rType = 0;
-		vrLen = 1678;
-		vrLoc = 0;
-	};
-	E14526CF0A04BC9300C9B040 /* WebFramePrivate.h */ = {
-		isa = PBXFileReference;
-		lastKnownFileType = sourcecode.c.h;
-		name = WebFramePrivate.h;
-		path = /Users/nicholas/Applications/WebKit.app/Contents/Resources/WebKit.framework/Versions/A/PrivateHeaders/WebFramePrivate.h;
-		sourceTree = "<absolute>";
-	};
-	E14526D00A04BC9300C9B040 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E1BF167203DBEAA000050002 /* WebCoreBridge.h */;
-		name = "WebCoreBridge.h: 3";
-		rLen = 0;
-		rLoc = 70;
-		rType = 0;
-		vrLen = 1678;
-		vrLoc = 0;
-	};
-	E14527370A04C0DE00C9B040 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E14526CF0A04BC9300C9B040 /* WebFramePrivate.h */;
-		name = "WebFramePrivate.h: 38";
-		rLen = 0;
-		rLoc = 1846;
-		rType = 0;
-		vrLen = 1238;
-		vrLoc = 5644;
-	};
-	E14527380A04C0DE00C9B040 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E14527390A04C0DE00C9B040 /* NSInputManager.h */;
-		name = "- (NSRange) selectedRange;";
-		rLen = 27;
-		rLoc = 1210;
-		rType = 0;
-		vrLen = 1507;
-		vrLoc = 0;
-	};
-	E14527390A04C0DE00C9B040 /* NSInputManager.h */ = {
-		isa = PBXFileReference;
-		lastKnownFileType = sourcecode.c.h;
-		name = NSInputManager.h;
-		path = /Developer/SDKs/MacOSX10.3.9.sdk/System/Library/Frameworks/AppKit.framework/Versions/C/Headers/NSInputManager.h;
-		sourceTree = "<absolute>";
-	};
-	E145273C0A04C0DE00C9B040 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E14526CF0A04BC9300C9B040 /* WebFramePrivate.h */;
-		name = "WebFramePrivate.h: 38";
-		rLen = 0;
-		rLoc = 1846;
-		rType = 0;
-		vrLen = 1238;
-		vrLoc = 5644;
-	};
-	E145273D0A04C0DE00C9B040 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E1BF166A03DBE27000050002 /* ICeCoffEEWebKit.m */;
-		name = "ICeCoffEEWebKit.m: 32";
-		rLen = 0;
-		rLoc = 561;
-		rType = 0;
-		vrLen = 910;
-		vrLoc = 0;
 	};
 	E14994BA03DE8A4D00050002 /* PBXTextBookmark */ = {
@@ -2261,10 +1288,153 @@
 		sourceTree = "<absolute>";
 	};
+	E16950C80A6DA0070085C106 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		comments = "error: ICeCoffEETextEdit.h: No such file or directory";
+		fRef = F9A6986E03BE1DF000AA4DA5 /* APEMain.m */;
+		rLen = 1;
+		rLoc = 19;
+		rType = 1;
+	};
+	E16950D80A6DA4970085C106 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E16950D90A6DA4970085C106 /* ui.plist */;
+		rLen = 0;
+		rLoc = 2147483647;
+		rType = 0;
+	};
+	E16950D90A6DA4970085C106 /* ui.plist */ = {
+		isa = PBXFileReference;
+		lastKnownFileType = text.xml;
+		name = ui.plist;
+		path = "/Volumes/Xounds 2.4/Xounds 2.4 Installer.app/Contents/Resources/ui/ui.plist";
+		sourceTree = "<absolute>";
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {754, 984}}";
+			sepNavSelRange = "{1907, 60}";
+			sepNavVisRect = "{{0, 0}, {754, 984}}";
+			sepNavWindowFrame = "{{38, 110}, {793, 1042}}";
+		};
+	};
+	E16950DD0A6DA4C80085C106 /* PBXBookmark */ = {
+		isa = PBXBookmark;
+		fRef = E1BF15A503DBAA5600050002 /* ui.plist */;
+	};
+	E16950E80A6DA57D0085C106 /* PBXBookmark */ = {
+		isa = PBXBookmark;
+		fRef = F56276C20379923401AA4DA5 /* English */;
+		name = "APEInfo.rtfd (English)";
+	};
+	E169512C0A6DAD600085C106 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E170DFDD0835D6F400B484AC /* ICeCoffEETrigger.h */;
+		name = "ICeCoffEETrigger.h: setTriggerForEvent:onTarget:";
+		rLen = 0;
+		rLoc = 395;
+		rType = 0;
+		vrLen = 472;
+		vrLoc = 0;
+	};
+	E169512D0A6DAD600085C106 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E170DFDE0835D6F400B484AC /* ICeCoffEETrigger.m */;
+		name = "ICeCoffEETrigger.m: 34";
+		rLen = 0;
+		rLoc = 885;
+		rType = 0;
+		vrLen = 1167;
+		vrLoc = 0;
+	};
+	E169512E0A6DAD600085C106 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E170DFDE0835D6F400B484AC /* ICeCoffEETrigger.m */;
+		name = "ICeCoffEETrigger.m: 34";
+		rLen = 0;
+		rLoc = 885;
+		rType = 0;
+		vrLen = 1167;
+		vrLoc = 0;
+	};
+	E169512F0A6DAD600085C106 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E170DFDD0835D6F400B484AC /* ICeCoffEETrigger.h */;
+		name = "ICeCoffEETrigger.h: setTriggerForEvent:onTarget:";
+		rLen = 0;
+		rLoc = 395;
+		rType = 0;
+		vrLen = 472;
+		vrLoc = 0;
+	};
+	E169513B0A6DAEBC0085C106 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E169513C0A6DAEBC0085C106 /* ui.plist */;
+		name = "(null): 68";
+		rLen = 60;
+		rLoc = 1907;
+		rType = 0;
+		vrLen = 1984;
+		vrLoc = 0;
+	};
+	E169513C0A6DAEBC0085C106 /* ui.plist */ = {
+		isa = PBXFileReference;
+		name = ui.plist;
+		path = "/Volumes/Xounds 2.4/Xounds 2.4 Installer.app/Contents/Resources/ui/ui.plist";
+		sourceTree = "<absolute>";
+	};
+	E169513D0A6DAEBC0085C106 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E170DFDE0835D6F400B484AC /* ICeCoffEETrigger.m */;
+		name = "ICeCoffEETrigger.m: 45";
+		rLen = 0;
+		rLoc = 1148;
+		rType = 0;
+		vrLen = 1173;
+		vrLoc = 0;
+	};
+	E169513E0A6DAEBC0085C106 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = F56276C20379923401AA4DA5 /* English */;
+		name = "English: 129";
+		rLen = 0;
+		rLoc = 8004;
+		rType = 0;
+		vrLen = 2435;
+		vrLoc = 6925;
+	};
+	E169513F0A6DAEBC0085C106 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1BF15A503DBAA5600050002 /* ui.plist */;
+		name = "ui.plist: 50";
+		rLen = 0;
+		rLoc = 1395;
+		rType = 0;
+		vrLen = 1395;
+		vrLoc = 0;
+	};
+	E16951400A6DAEBC0085C106 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = F9A6986E03BE1DF000AA4DA5 /* APEMain.m */;
+		name = "APEMain.m: ICCF_MigratePrefs";
+		rLen = 0;
+		rLoc = 707;
+		rType = 0;
+		vrLen = 1516;
+		vrLoc = 0;
+	};
 	E169DBA103E4EF5E00050002 /* ICeCoffEETextEdit.c */ = {
-		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {758, 2222}}";
-			sepNavSelRange = "{7587, 0}";
-			sepNavVisRect = "{{0, 1617}, {758, 353}}";
-		};
+		isa = PBXFileReference;
+		fileEncoding = 4;
+		indentWidth = 4;
+		lastKnownFileType = sourcecode.c.c;
+		name = ICeCoffEETextEdit.c;
+		path = /Users/nicholas/Documents/Development/ICeCoffEE/ICeCoffEE/ICeCoffEETextEdit.c;
+		sourceTree = "<absolute>";
+		tabWidth = 4;
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {697, 2364}}";
+			sepNavSelRange = "{0, 0}";
+			sepNavVisRect = "{{0, 0}, {697, 582}}";
+			sepNavWindowFrame = "{{15, 533}, {736, 640}}";
+		};
+		usesTabs = 0;
 	};
 	E169DBA603E4F62F00050002 /* PBXTextBookmark */ = {
@@ -2288,7 +1458,7 @@
 	E170DFDD0835D6F400B484AC /* ICeCoffEETrigger.h */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {753, 471}}";
-			sepNavSelRange = "{468, 0}";
-			sepNavVisRect = "{{0, 0}, {753, 470}}";
+			sepNavIntBoundsRect = "{{0, 0}, {748, 585}}";
+			sepNavSelRange = "{395, 0}";
+			sepNavVisRect = "{{0, 0}, {748, 585}}";
 			sepNavWindowFrame = "{{687, 97}, {792, 508}}";
 		};
@@ -2296,7 +1466,7 @@
 	E170DFDE0835D6F400B484AC /* ICeCoffEETrigger.m */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {748, 704}}";
-			sepNavSelRange = "{148, 0}";
-			sepNavVisRect = "{{0, 0}, {748, 605}}";
+			sepNavIntBoundsRect = "{{0, 0}, {748, 768}}";
+			sepNavSelRange = "{1148, 0}";
+			sepNavVisRect = "{{0, 0}, {748, 585}}";
 			sepNavWindowFrame = "{{28, 480}, {787, 643}}";
 		};
@@ -2410,7 +1580,7 @@
 	E1ABAEB80812F4B2007C5427 /* Info-APE Module.plist */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {629, 555}}";
-			sepNavSelRange = "{985, 0}";
-			sepNavVisRect = "{{0, 0}, {629, 555}}";
+			sepNavIntBoundsRect = "{{0, 0}, {639, 483}}";
+			sepNavSelRange = "{981, 0}";
+			sepNavVisRect = "{{0, 0}, {639, 483}}";
 			sepNavWindowFrame = "{{200, 163}, {746, 511}}";
 		};
@@ -2421,7 +1591,7 @@
 	E1ABAED40812F4B2007C5427 /* Info-APEManagerPrefPane.plist */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {629, 555}}";
-			sepNavSelRange = "{763, 0}";
-			sepNavVisRect = "{{0, 0}, {629, 555}}";
+			sepNavIntBoundsRect = "{{0, 0}, {639, 483}}";
+			sepNavSelRange = "{762, 0}";
+			sepNavVisRect = "{{0, 0}, {639, 483}}";
 			sepNavWindowFrame = "{{429, 152}, {787, 643}}";
 		};
@@ -2458,7 +1628,7 @@
 	E1ABAEF00812F4B3007C5427 /* Info-ICeCoffEE Installer.plist */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {629, 555}}";
+			sepNavIntBoundsRect = "{{0, 0}, {639, 483}}";
 			sepNavSelRange = "{790, 0}";
-			sepNavVisRect = "{{0, 0}, {629, 555}}";
+			sepNavVisRect = "{{0, 0}, {639, 483}}";
 			sepNavWindowFrame = "{{452, 131}, {787, 643}}";
 		};
@@ -2505,5 +1675,5 @@
 		};
 	};
-	E1BF15A403DBAA5600050002 /* Preinstall.sh */ = {
+	E1BF15A403DBAA5600050002 /* KillPrefpanesCache.sh */ = {
 		uiCtxt = {
 			sepNavIntBoundsRect = "{{0, 0}, {735, 464}}";
@@ -2515,15 +1685,15 @@
 	E1BF15A503DBAA5600050002 /* ui.plist */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {711, 539}}";
-			sepNavSelRange = "{172, 0}";
-			sepNavVisRect = "{{0, 0}, {711, 464}}";
-			sepNavWindowFrame = "{{84, 176}, {750, 502}}";
+			sepNavIntBoundsRect = "{{0, 0}, {694, 944}}";
+			sepNavSelRange = "{1395, 0}";
+			sepNavVisRect = "{{0, 0}, {694, 944}}";
+			sepNavWindowFrame = "{{865, 137}, {733, 1002}}";
 		};
 	};
 	E1BF15BD03DBBD3E00050002 /* package-ICeCoffEE.sh */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {629, 480}}";
-			sepNavSelRange = "{768, 0}";
-			sepNavVisRect = "{{0, 0}, {629, 384}}";
+			sepNavIntBoundsRect = "{{0, 0}, {639, 483}}";
+			sepNavSelRange = "{145, 0}";
+			sepNavVisRect = "{{0, 0}, {639, 483}}";
 			sepNavWindowFrame = "{{15, 103}, {721, 638}}";
 		};
@@ -2531,7 +1701,7 @@
 	E1BF15BF03DBBE8900050002 /* VERSION */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {629, 555}}";
+			sepNavIntBoundsRect = "{{0, 0}, {639, 483}}";
 			sepNavSelRange = "{7, 0}";
-			sepNavVisRect = "{{0, 0}, {629, 555}}";
+			sepNavVisRect = "{{0, 0}, {639, 483}}";
 			sepNavWindowFrame = "{{15, 239}, {750, 502}}";
 		};
@@ -2624,8 +1794,8 @@
 	F56276C20379923401AA4DA5 /* English */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {629, 6605}}";
-			sepNavSelRange = "{0, 0}";
-			sepNavVisRect = "{{0, 0}, {629, 384}}";
-			sepNavWindowFrame = "{{203, 0}, {754, 746}}";
+			sepNavIntBoundsRect = "{{0, 0}, {715, 6281}}";
+			sepNavSelRange = "{8004, 0}";
+			sepNavVisRect = "{{0, 2497}, {715, 688}}";
+			sepNavWindowFrame = "{{448, 117}, {754, 746}}";
 		};
 	};
@@ -2640,8 +1810,8 @@
 	F9A6986E03BE1DF000AA4DA5 /* APEMain.m */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {670, 3876}}";
-			sepNavSelRange = "{7193, 0}";
-			sepNavVisRect = "{{0, 1891}, {670, 281}}";
-			sepNavWindowFrame = "{{98, 32}, {752, 654}}";
+			sepNavIntBoundsRect = "{{0, 0}, {713, 3768}}";
+			sepNavSelRange = "{707, 0}";
+			sepNavVisRect = "{{0, 0}, {713, 596}}";
+			sepNavWindowFrame = "{{295, -4}, {752, 654}}";
 		};
 	};
Index: trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/nicholas.perspective
===================================================================
--- trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/nicholas.perspective	(revision 255)
+++ trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/nicholas.perspective	(revision 256)
@@ -4,5 +4,5 @@
 <dict>
 	<key>ActivePerspectiveName</key>
-	<string>Project</string>
+	<string>Build</string>
 	<key>AllowedModules</key>
 	<array>
@@ -189,7 +189,7 @@
 	<key>PerspectiveWidths</key>
 	<array>
-		<integer>877</integer>
-		<integer>877</integer>
-		<integer>877</integer>
+		<integer>887</integer>
+		<integer>887</integer>
+		<integer>887</integer>
 	</array>
 	<key>Perspectives</key>
@@ -262,10 +262,9 @@
 							<array>
 								<array>
-									<integer>7</integer>
 									<integer>0</integer>
 								</array>
 							</array>
 							<key>PBXSmartGroupTreeModuleOutlineStateVisibleRectKey</key>
-							<string>{{0, 0}, {185, 559}}</string>
+							<string>{{0, 0}, {185, 659}}</string>
 						</dict>
 						<key>PBXTopSmartGroupGIDs</key>
@@ -277,5 +276,5 @@
 					<dict>
 						<key>Frame</key>
-						<string>{{0, 0}, {202, 577}}</string>
+						<string>{{0, 0}, {202, 677}}</string>
 						<key>GroupTreeTableConfiguration</key>
 						<array>
@@ -283,6 +282,4 @@
 							<real>185</real>
 						</array>
-						<key>RubberWindowFrame</key>
-						<string>76 67 877 618 0 0 1024 746 </string>
 					</dict>
 					<key>Module</key>
@@ -295,6 +292,4 @@
 					<array>
 						<dict>
-							<key>BecomeActive</key>
-							<true/>
 							<key>ContentConfiguration</key>
 							<dict>
@@ -302,5 +297,5 @@
 								<string>E1E685A60A044B320072E0C9</string>
 								<key>PBXProjectModuleLabel</key>
-								<string>package-ICeCoffEE.sh</string>
+								<string>APEInfo.rtfd</string>
 								<key>PBXSplitModuleInNavigatorKey</key>
 								<dict>
@@ -310,9 +305,9 @@
 										<string>E1E685A70A044B320072E0C9</string>
 										<key>PBXProjectModuleLabel</key>
-										<string>package-ICeCoffEE.sh</string>
+										<string>APEInfo.rtfd</string>
 										<key>_historyCapacity</key>
 										<integer>0</integer>
 										<key>bookmark</key>
-										<string>E13193360A05E88A00F2D492</string>
+										<string>E16950500A6D9D5D0085C106</string>
 										<key>history</key>
 										<array>
@@ -325,5 +320,4 @@
 											<string>E14527370A04C0DE00C9B040</string>
 											<string>E14527380A04C0DE00C9B040</string>
-											<string>E1318E870A055F2000F2D492</string>
 											<string>E1318ECD0A0568F300F2D492</string>
 											<string>E1318EDC0A056EE100F2D492</string>
@@ -332,9 +326,4 @@
 											<string>E1318F1B0A05717B00F2D492</string>
 											<string>E1318F1C0A05717B00F2D492</string>
-											<string>E1318F1E0A05717B00F2D492</string>
-											<string>E1318F200A05717B00F2D492</string>
-											<string>E1318F210A05717B00F2D492</string>
-											<string>E1318F220A05717B00F2D492</string>
-											<string>E1318F230A05717B00F2D492</string>
 											<string>E1318F240A05717B00F2D492</string>
 											<string>E1318F250A05717B00F2D492</string>
@@ -344,6 +333,13 @@
 											<string>E13192490A05E67B00F2D492</string>
 											<string>E13193210A05E76700F2D492</string>
-											<string>E13193320A05E88A00F2D492</string>
-											<string>E13193330A05E88A00F2D492</string>
+											<string>E169502B0A6D9AE90085C106</string>
+											<string>E169502C0A6D9AE90085C106</string>
+											<string>E169502D0A6D9AE90085C106</string>
+											<string>E169502E0A6D9AE90085C106</string>
+											<string>E169502F0A6D9AE90085C106</string>
+											<string>E16950300A6D9AE90085C106</string>
+											<string>E16950310A6D9AE90085C106</string>
+											<string>E16950320A6D9AE90085C106</string>
+											<string>E169503E0A6D9AED0085C106</string>
 										</array>
 										<key>prevStack</key>
@@ -375,7 +371,13 @@
 											<string>E13191F00A05E01800F2D492</string>
 											<string>E13192000A05E18500F2D492</string>
-											<string>E13193230A05E76700F2D492</string>
-											<string>E13193340A05E88A00F2D492</string>
-											<string>E13193350A05E88A00F2D492</string>
+											<string>E16950330A6D9AE90085C106</string>
+											<string>E16950340A6D9AE90085C106</string>
+											<string>E16950350A6D9AE90085C106</string>
+											<string>E16950360A6D9AE90085C106</string>
+											<string>E16950370A6D9AE90085C106</string>
+											<string>E16950380A6D9AE90085C106</string>
+											<string>E16950390A6D9AE90085C106</string>
+											<string>E169503A0A6D9AE90085C106</string>
+											<string>E169503B0A6D9AE90085C106</string>
 										</array>
 									</dict>
@@ -391,12 +393,10 @@
 							<dict>
 								<key>Frame</key>
-								<string>{{0, 0}, {670, 401}}</string>
-								<key>RubberWindowFrame</key>
-								<string>76 67 877 618 0 0 1024 746 </string>
+								<string>{{0, 0}, {680, 500}}</string>
 							</dict>
 							<key>Module</key>
 							<string>PBXNavigatorGroup</string>
 							<key>Proportion</key>
-							<string>401pt</string>
+							<string>500pt</string>
 						</dict>
 						<dict>
@@ -416,7 +416,5 @@
 									<dict>
 										<key>Frame</key>
-										<string>{{10, 27}, {670, 145}}</string>
-										<key>RubberWindowFrame</key>
-										<string>76 67 877 618 0 0 1024 746 </string>
+										<string>{{10, 27}, {680, 145}}</string>
 									</dict>
 									<key>Module</key>
@@ -459,5 +457,5 @@
 					</array>
 					<key>Proportion</key>
-					<string>670pt</string>
+					<string>680pt</string>
 				</dict>
 			</array>
@@ -477,9 +475,9 @@
 			<key>TableOfContents</key>
 			<array>
-				<string>E13193250A05E76700F2D492</string>
+				<string>E1694FF90A6D931D0085C106</string>
 				<string>1CA23ED40692098700951B8B</string>
-				<string>E13193260A05E76700F2D492</string>
+				<string>E1694FFA0A6D931D0085C106</string>
 				<string>E1E685A60A044B320072E0C9</string>
-				<string>E13193270A05E76700F2D492</string>
+				<string>E1694FFB0A6D931D0085C106</string>
 				<string>1CA23EDF0692099D00951B8B</string>
 				<string>1CA23EE00692099D00951B8B</string>
@@ -539,5 +537,8 @@
 						<dict>
 							<key>PBXSmartGroupTreeModuleOutlineStateExpansionKey</key>
-							<array/>
+							<array>
+								<string>29B97314FDCFA39411CA2CEA</string>
+								<string>E1BF154403DB950B00050002</string>
+							</array>
 							<key>PBXSmartGroupTreeModuleOutlineStateSelectionKey</key>
 							<array>
@@ -547,5 +548,5 @@
 							</array>
 							<key>PBXSmartGroupTreeModuleOutlineStateVisibleRectKey</key>
-							<string>{{0, 0}, {144, 559}}</string>
+							<string>{{0, 0}, {144, 659}}</string>
 						</dict>
 						<key>PBXTopSmartGroupGIDs</key>
@@ -557,5 +558,5 @@
 					<dict>
 						<key>Frame</key>
-						<string>{{0, 0}, {161, 577}}</string>
+						<string>{{0, 0}, {161, 677}}</string>
 						<key>GroupTreeTableConfiguration</key>
 						<array>
@@ -563,4 +564,6 @@
 							<real>144</real>
 						</array>
+						<key>RubberWindowFrame</key>
+						<string>30 439 887 718 0 0 1920 1178 </string>
 					</dict>
 					<key>Module</key>
@@ -590,5 +593,5 @@
 										<integer>0</integer>
 										<key>bookmark</key>
-										<string>E13193370A05E88A00F2D492</string>
+										<string>E16950540A6D9D5D0085C106</string>
 										<key>history</key>
 										<array>
@@ -601,5 +604,4 @@
 											<string>E14527370A04C0DE00C9B040</string>
 											<string>E14527380A04C0DE00C9B040</string>
-											<string>E1318E870A055F2000F2D492</string>
 											<string>E1318F1B0A05717B00F2D492</string>
 											<string>E1318F1C0A05717B00F2D492</string>
@@ -610,5 +612,4 @@
 											<string>E1318F230A05717B00F2D492</string>
 											<string>E1318F240A05717B00F2D492</string>
-											<string>E1318F430A05731500F2D492</string>
 											<string>E1318ECD0A0568F300F2D492</string>
 											<string>E1318EDC0A056EE100F2D492</string>
@@ -617,9 +618,12 @@
 											<string>E1318F250A05717B00F2D492</string>
 											<string>E1318F5D0A05751400F2D492</string>
-											<string>E13191D50A05DE3600F2D492</string>
-											<string>E131920F0A05E29600F2D492</string>
-											<string>E131921A0A05E35C00F2D492</string>
-											<string>E13192550A05E6E400F2D492</string>
-											<string>E131925C0A05E71800F2D492</string>
+											<string>E13191CD0A05DE1C00F2D492</string>
+											<string>E13192330A05E41B00F2D492</string>
+											<string>E13192490A05E67B00F2D492</string>
+											<string>E169502C0A6D9AE90085C106</string>
+											<string>E169502E0A6D9AE90085C106</string>
+											<string>E169503D0A6D9AED0085C106</string>
+											<string>E16950510A6D9D5D0085C106</string>
+											<string>E16950520A6D9D5D0085C106</string>
 										</array>
 										<key>prevStack</key>
@@ -651,4 +655,7 @@
 											<string>E13191F00A05E01800F2D492</string>
 											<string>E13192000A05E18500F2D492</string>
+											<string>E16950340A6D9AE90085C106</string>
+											<string>E16950370A6D9AE90085C106</string>
+											<string>E16950530A6D9D5D0085C106</string>
 										</array>
 									</dict>
@@ -664,21 +671,25 @@
 							<dict>
 								<key>Frame</key>
-								<string>{{0, 0}, {711, 298}}</string>
+								<string>{{0, 0}, {721, 420}}</string>
+								<key>RubberWindowFrame</key>
+								<string>30 439 887 718 0 0 1920 1178 </string>
 							</dict>
 							<key>Module</key>
 							<string>PBXNavigatorGroup</string>
 							<key>Proportion</key>
-							<string>298pt</string>
+							<string>420pt</string>
 						</dict>
 						<dict>
 							<key>Proportion</key>
-							<string>274pt</string>
+							<string>252pt</string>
 							<key>Tabs</key>
 							<array>
 								<dict>
+									<key>BecomeActive</key>
+									<true/>
 									<key>ContentConfiguration</key>
 									<dict>
 										<key>PBXBuildLogShowsTranscriptDefaultKey</key>
-										<string>{{0, 5}, {711, 242}}</string>
+										<string>{{0, 5}, {721, 220}}</string>
 										<key>PBXProjectModuleGUID</key>
 										<string>XCMainBuildResultsModuleGUID</string>
@@ -693,5 +704,7 @@
 									<dict>
 										<key>Frame</key>
-										<string>{{10, 27}, {711, 247}}</string>
+										<string>{{10, 27}, {721, 225}}</string>
+										<key>RubberWindowFrame</key>
+										<string>30 439 887 718 0 0 1920 1178 </string>
 									</dict>
 									<key>Module</key>
@@ -746,5 +759,5 @@
 									<dict>
 										<key>Frame</key>
-										<string>{{10, 27}, {711, 189}}</string>
+										<string>{{10, 27}, {721, 225}}</string>
 									</dict>
 									<key>Module</key>
@@ -755,5 +768,5 @@
 					</array>
 					<key>Proportion</key>
-					<string>711pt</string>
+					<string>721pt</string>
 				</dict>
 			</array>
@@ -773,12 +786,12 @@
 			<key>TableOfContents</key>
 			<array>
-				<string>E13193290A05E76700F2D492</string>
+				<string>E16950010A6D93A50085C106</string>
 				<string>1CA23EE50692099D00951B8B</string>
-				<string>E131932A0A05E76700F2D492</string>
+				<string>E16950020A6D93A50085C106</string>
 				<string>E1E685C70A044B780072E0C9</string>
-				<string>E131932B0A05E76700F2D492</string>
+				<string>E16950030A6D93A50085C106</string>
 				<string>XCMainBuildResultsModuleGUID</string>
 				<string>1CA23EE80692099D00951B8B</string>
-				<string>E131932C0A05E76700F2D492</string>
+				<string>E16950040A6D93A50085C106</string>
 			</array>
 			<key>ToolbarConfiguration</key>
@@ -952,5 +965,5 @@
 	</array>
 	<key>WindowString</key>
-	<string>76 67 877 618 0 0 1024 746 </string>
+	<string>30 439 887 718 0 0 1920 1178 </string>
 	<key>WindowTools</key>
 	<array>
Index: trunk/ICeCoffEE/ICeCoffEE/ICeCoffEETrigger.h
===================================================================
--- trunk/ICeCoffEE/ICeCoffEE/ICeCoffEETrigger.h	(revision 255)
+++ trunk/ICeCoffEE/ICeCoffEE/ICeCoffEETrigger.h	(revision 256)
@@ -16,5 +16,5 @@
 }
 
-+ (void)setTriggerForEvent:(NSEvent *)event onTarget:(NSText<NSTextInput> *)target;
++ (void)setTriggerForEvent:(NSEvent *)anEvent onTarget:(NSText<NSTextInput> *)aTarget;
 
 - (void)cancel;
Index: trunk/ICeCoffEE/ICeCoffEE/ICeCoffEETrigger.m
===================================================================
--- trunk/ICeCoffEE/ICeCoffEE/ICeCoffEETrigger.m	(revision 255)
+++ trunk/ICeCoffEE/ICeCoffEE/ICeCoffEETrigger.m	(revision 256)
@@ -30,7 +30,7 @@
 }
 
-+ (void)setTriggerForEvent:(NSEvent *)event onTarget:(NSText<NSTextInput> *)target;
++ (void)setTriggerForEvent:(NSEvent *)anEvent onTarget:(NSText<NSTextInput> *)aTarget;
 {
-    ICCF_sharedTrigger = [[self alloc] initForEvent: event onTarget: target];
+    ICCF_sharedTrigger = [[self alloc] initForEvent: anEvent onTarget: aTarget];
     [ICCF_sharedTrigger release];
 }
Index: trunk/ICeCoffEE/ICeCoffEE/Info-APE Module.plist
===================================================================
--- trunk/ICeCoffEE/ICeCoffEE/Info-APE Module.plist	(revision 255)
+++ trunk/ICeCoffEE/ICeCoffEE/Info-APE Module.plist	(revision 256)
@@ -11,5 +11,5 @@
 	</dict>
 	<key>APEVersionRequired</key>
-	<string>1.5</string>
+	<string>2.0.1</string>
 	<key>CFBundleDevelopmentRegion</key>
 	<string>English</string>
@@ -33,5 +33,5 @@
 	<string>ICCF</string>
 	<key>CFBundleVersion</key>
-	<string>1.4.3d1</string>
+	<string>1.4.3b1</string>
 </dict>
 </plist>
Index: trunk/ICeCoffEE/ICeCoffEE/Installer components/ICeCoffEE Installer.app/Contents/Info.plist
===================================================================
--- trunk/ICeCoffEE/ICeCoffEE/Installer components/ICeCoffEE Installer.app/Contents/Info.plist	(revision 255)
+++ trunk/ICeCoffEE/ICeCoffEE/Installer components/ICeCoffEE Installer.app/Contents/Info.plist	(revision 256)
@@ -8,5 +8,5 @@
 	<string>Unsanity Installer</string>
 	<key>CFBundleGetInfoString</key>
-	<string>Unsanity Installer version 3.5, Copyright ©2002-2005 Unsanity LLC.</string>
+	<string>Unsanity Installer version 3.6.1, Copyright ©2002-2006 Unsanity LLC.</string>
 	<key>CFBundleIconFile</key>
 	<string>ui.icns</string>
@@ -17,10 +17,8 @@
 	<key>CFBundlePackageType</key>
 	<string>APPL</string>
-	<key>CFBundleShortVersionString</key>
-	<string>Unsanity Installer version 3.5</string>
 	<key>CFBundleSignature</key>
 	<string>????</string>
 	<key>CFBundleVersion</key>
-	<string>3.5</string>
+	<string>3.6.1</string>
 	<key>NSMainNibFile</key>
 	<string>MainMenu</string>
Index: trunk/ICeCoffEE/ICeCoffEE/Installer components/ICeCoffEE Installer.app/Contents/Resources/English.lproj/MainMenu.nib/info.nib
===================================================================
--- trunk/ICeCoffEE/ICeCoffEE/Installer components/ICeCoffEE Installer.app/Contents/Resources/English.lproj/MainMenu.nib/info.nib	(revision 255)
+++ trunk/ICeCoffEE/ICeCoffEE/Installer components/ICeCoffEE Installer.app/Contents/Resources/English.lproj/MainMenu.nib/info.nib	(revision 256)
@@ -4,9 +4,9 @@
 <dict>
 	<key>IBDocumentLocation</key>
-	<string>54 77 356 240 0 0 1152 746 </string>
+	<string>63 116 356 240 0 0 1280 1002 </string>
 	<key>IBEditorPositions</key>
 	<dict>
 		<key>29</key>
-		<string>326 144 202 44 0 0 1152 746 </string>
+		<string>370 197 202 44 0 0 1280 1002 </string>
 	</dict>
 	<key>IBFramework Version</key>
@@ -14,7 +14,6 @@
 	<key>IBOpenObjects</key>
 	<array>
+		<integer>21</integer>
 		<integer>29</integer>
-		<integer>21</integer>
-		<integer>330</integer>
 	</array>
 	<key>IBSystem Version</key>
